\echo factor

create table factor
(
    id                       integer    primary key generated always as identity,
    title                    varchar(256),
    description              varchar(2000),
    trend_or_zero_sum        varchar(8),
    months_on_graph          integer,
    green_limit              integer,
    amber_limit              integer,
    source_measured          varchar(64),
    created_at               timestamp  default now(),
    updated_at               timestamp,
    red_amber_green_or_grey  varchar(5)
);

alter table factor owner to developer;
